<?php 

  session_start();

  $_SESSION['login_appquadrata']=0;

  

  //genera el cookie para mantener la sesion iniciada.

  include('cookies.php');

  

  //genera el cookie para el usuario

  $objeto = new galletas();

  $cookie_fulana = "onstar_appquadrata";

  $cookie_value = "";

  $objeto->Agregargalleta($cookie_fulana,$cookie_value);

  $cookie_fulana = "onstar_centinela_appquadrata";

  $cookie_value = "";

  $objeto->Agregargalleta($cookie_fulana,$cookie_value);

  $cookie_fulana = "tokenusu_appquadrata";

  $cookie_value = "";

  $objeto->Agregargalleta($cookie_fulana,$cookie_value);

  //genera el cookie para la contraseña ya ecriptada

  $cookie_fulana = "token_appquadrata";

  $cookie_value = "";

  $objeto->Agregargalleta($cookie_fulana,$cookie_value);



  if ($_SESSION['login_appquadrata']==0) {

    echo"<script language='javascript'>window.location='./login'</script>;";

    session_destroy();

    exit();

  }



 ?> 

